# CHANGELOG

## Version : 1.4.0

- fix: host detection : See merge request getto-systems-base/labo/git/post!61
- fix: pub_branch detection : See merge request getto-systems-base/labo/git/post!60


## Version : 1.3.0

- fix: parent branch : See merge request getto-systems-base/labo/git/post!58


## Version : 1.2.0

- fix: ignore checkout error : See merge request getto-systems-base/labo/git/post!56


## Version : 1.1.0

- fix: create-work-branch script : See merge request getto-systems-base/labo/git/post!54
- fix: always add remove_source_branch switch : See merge request getto-systems-base/labo/git/post!53
- remove: create feature branch script : See merge request getto-systems-base/labo/git/post!52
- fix: image : getto/hangar:e4fAdPYAfJ7vocYr-20200127105916 : See merge request getto-systems-base/labo/git/post!51
- fix: vulnerabilities : 2020-01-27T01:08:52,217169773 00:00 : See merge request getto-systems-base/labo/git/post!49
- fix: vulnerabilities : See merge request getto-systems-base/labo/git/post!50
- fix: image : getto/hangar:e4fAdPYAfJ7vocYr-20200120063953 : See merge request getto-systems-base/labo/git/post!48
- fix: vulnerabilities : 2020-01-20T01:08:46,749959939 00:00 : See merge request getto-systems-base/labo/git/post!47
- fix: image : getto/hangar:e4fAdPYAfJ7vocYr-20200113075033 : See merge request getto-systems-base/labo/git/post!46
- fix: vulnerabilities : 2020-01-13T01:08:13,342980995 00:00 : See merge request getto-systems-base/labo/git/post!45
- fix: image : getto/hangar:e4fAdPYAfJ7vocYr-20191223110139 : See merge request getto-systems-base/labo/git/post!44
- fix: vulnerabilities : 2019-12-23T01:08:08,141115034 00:00 : See merge request getto-systems-base/labo/git/post!43
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!41


## Version : 1.0.0

- production ready! : See merge request getto-systems-base/labo/git/post!39


## Version : 0.9.8

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!37


## Version : 0.9.7

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!35


## Version : 0.9.6

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!33
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!32
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!31
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!30


## Version : 0.9.5

- fix: README : See merge request getto-systems-base/labo/git/post!28
- fix: README : See merge request getto-systems-base/labo/git/post!27


## Version : 0.9.4

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!25
- fix: set-window-titile : See merge request getto-systems-base/labo/git/post!24


## Version : 0.9.3

- move: setup.sh : See merge request getto-systems-base/labo/git/post!22


## Version : 0.9.2

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!20
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!19


## Version : 0.9.1

- fix: gitlab-cil : See merge request getto-systems-base/labo/git/post!18
- fix: readme : See merge request getto-systems-base/labo/git/post!17


## Version : 0.9.0

- fix: setup.sh : See merge request getto-systems-base/labo/git/post!16


## Version : 0.8.1



## Version : 0.8.0

- add: setup.sh : See merge request getto-systems-base/labo/git/post!15


## Version : 0.7.0

- fix: unknown source branch : See merge request getto-systems-base/labo/git/post!14


## Version : 0.6.0

- fix: default source branch : See merge request getto-systems-base/labo/git/post!13


## Version : 0.5.0

- fix: gitlab url : See merge request getto-systems-base/labo/git/post!12


## Version : 0.4.1

- fix: releaseignore : See merge request getto-systems-base/labo/git/post!11


## Version : 0.4.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/post!10
- fix: create-work-branch : See merge request getto-systems-labo/git-post!9

# Version : 0.3.0

fix: create-work-branch

# Version : 0.2.0

add: assignee_id : gitlab

# Version : 0.1.1

fix: variables

# Version : 0.1.0

add: gitlab-ci

